geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Donald Woods <dwo...@apache.org>
Subject Re: updating trunk to ee6 specs
Date Thu, 27 Aug 2009 16:18:39 GMT
Upgrading Geronimo 3.0 (trunk) to use OpenJPA 2 is on my ToDo list, as 
soon as we get our Milestone 3 build out next week.


-Donald


David Jencks wrote:
> I forgot to mention yesterday that I committed this stuff.
> 
> We should look around and see if there are other projects that can be 
> upgraded to partial ee6 versions.  Two that come immediately to my mind 
> are openjpa and myfaces.  I probably wont have time to look into this 
> for a couple weeks so if anyone else would like to that would be great!
> 
> thanks
> 
> david jencks
> 
> On Aug 24, 2009, at 10:40 AM, David Jencks wrote:
> 
>> I spent some time this weekend updating trunk to use the servlet 3.0, 
>> ejb 3.1, connector 1.6, and (renamed) jpa 1.0 specs, also jetty 8.... 
>> I think this is almost ready to commit.  So please don't start on 
>> pieces of this project :-)
>>
>> thanks
>> david jencks
>>
> 
> 

Mime
View raw message